[project]
name = "mazda"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "black>=25.1.0",
    "cryptography>=45.0.3",
    "flask>=3.1.1",
    "numpy>=2.2.6",
    "oauthlib>=3.2.2",
    "pandas>=2.3.0",
    "pyarrow>=20.0.0",
    "pyodbc>=5.2.0",
    "requests-oauthlib>=2.0.0",
    "sqlalchemy>=2.0.41",
    "suds>=1.2.0",
    "typer>=0.16.0",
]
